;BB69200 Livrée Infra + 17 Wagons Plat
;Cabine bverb@free.fr

[Car0]
Object=BB69200\BB69200.animated
Length=15.10
Axles = -4.445, 4.445
[Car1]
Object=..\wagon_plat_ranchers\wagon-plat_1990.animated
Length=19.61
Axles = -3.76, 3.76
[Car2]
Object=..\wagon_plat_ranchers\wagon-plat_1140-i.animated
Length=11.11
Axles = -3.76, 3.76
[Car3]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.61
Axles = -3.76, 3.76
[Car4]
Object=..\wagon_plat_ranchers\wagon-plat_1566-i.animated
Length=15.38
Axles = -3.76, 3.76
[Car5]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76
[Car6]
Object=..\wagon_plat_ranchers\wagon-plat_1566-i.animated
Length=15.38
Axles = -3.76, 3.76
[Car7]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76
[Car8]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76
[Car9]
Object=..\wagon_plat_ranchers\wagon-plat_1140-i.animated
Length=11.12
Axles = -3.76, 3.76
[Car10]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76
[Car11]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76
[Car12]
Object=..\wagon_plat_ranchers\wagon-plat_1140-i.animated
Length=11.12
Axles = -3.76, 3.76
[Car13]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76
[Car14]
Object=..\wagon_plat_ranchers\wagon-plat_1140-i.animated
Length=11.12
Axles = -3.76, 3.76
[Car15]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76
[Car16]
Object=..\wagon_plat_ranchers\wagon-plat_1566-i.animated
Length=15.38
Axles = -3.76, 3.76
[Car17]
Object=..\wagon_plat_ranchers\wagon-plat_1140-i.animated
Length=11.12
Axles = -3.76, 3.76


